{% ckan_extends %}

{% block content %}
  {{ super() }}

  {% resource 'testextension/testextension_popover.js' %}
  {% resource 'testextension/testextension_popover.css' %}
  {% resource 'testextension/jquery.greenify.js' %}

  {# Apply our JavaScript module to an HTML element. The data-module attribute,
     which can be applied to any HTML element, tells CKAN to initialize an
     instance of the named JavaScript module for the element.
     The initialize() method of our module will be called with this HTML
     element as its this.el object. #}
  <button data-module="testextension_popover"
          data-module-id="{{ package.id }}"
          data-module-title="{{ package.title }}"
          data-module-license_title="{{ package.license_title }}"
          data-module-num_resources="{{ package.num_resources }}">
    <i class="fa fa-info-circle"></i>
  </button>
{% endblock %}
